.n_content {width: 1200px;margin: 0 auto;}

/* banner */
.about_banner {width:100%;height:280px;overflow:hidden;position:relative;margin:0 auto;}
.about_banner_m {z-index:0;width:1920px;height:280px;position:absolute;left:50%;margin-left:-960px;}
.n_content_right_name_r *{line-height: 50px;color: #444;font-size: 14px;}
.n_content_right_name_r .img_icon{vertical-align: middle;margin-right: 12px;margin-top: -2px;}


/* 布局 */
.n_content_left {width:340px;height:auto;float:left;background: #fff;}
.n_content_right {width:840px;height:auto;float:right;margin-bottom:50px;background: #fff;}

/* 导航 */
.menu_left .menu_t {width:100%;height:100px;background:#1e2776;padding:25px 40px 20px;box-sizing:border-box;font-size:18px;display:block;color:#fff;line-height:30px;font-weight:normal;}
#ShoveWebControl_VMenu2 {width:340px;background:#fff;padding:22px 20px 36px;box-sizing:border-box;border-bottom:3px solid #dcdcdc;}
#ShoveWebControl_VMenu2 li {width:100%;border-bottom:1px solid #ddd;font-size:16px;}
#ShoveWebControl_VMenu2 li a {display:block;line-height:46px;color:#444;text-decoration:none;padding-left:43px;background:url(/eportal/imageDir/ztgyen/2025/11/img_pc_site/2025111214205529566.png) 20px center no-repeat;font-size: 16px;}
#ShoveWebControl_VMenu2 li.menu1_h>a {color: #1e2776;background:url(/eportal/imageDir/ztgyen/2025/11/img_pc_site/2025111214205567229.png) 20px center no-repeat;}
#ShoveWebControl_VMenu2 li.menu1_h .sub_meun{padding-left: 12px;}
#ShoveWebControl_VMenu2 li.menu1_h .sub_meun a{font-size:14px;}

/* 单片文章 */
.xn_c_about_1_warp {padding:25px 50px 80px;border-top:3px solid #1e2776;}
#ShoveWebControl_Text2 * {line-height:30px;color:#444;font-family: 微软雅黑, "Microsoft YaHei";font-size: 16px;max-width: 100%;}

/* 资质荣誉列表 */
.nhonor_lb_top {text-align:center;color:#2c2c2c;font-size:14px;line-height:36px;margin-bottom:20px;}
.nhonor_lb_top span[name="_lb_top1"] {font-size:30px;display:block;}
.nhonor_lb_m {width:350px;height:244px;position:relative;margin:0 40px 30px 0;float:left;}
.nhonor_lb_img {width:100%;height:244px;}
.nhonor_lb_img img{width:100%;height:100%;}
.nhonor_lb_m:nth-child(even) {margin: 0 0 30px 0;}
.nhonor_lb_title {opacity:0;position:absolute;left:0;bottom:0;color:#fff;text-align:center;line-height:56px;-webkit-transition:all 300ms;transition:all 300ms;background:rgba(37,115,187,0.6);width:100%;height:56px;white-space:nowrap;font-size:18px;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;}
.nhonor_lb_m:hover .nhonor_lb_title{ opacity:1;}

/* 公司动态列表 */
#xwzx_wrap .xwzx_list{padding:0 40px 45px;box-sizing: border-box;}
#xwzx_wrap .xwzx_list:first-child {padding:0 0 40px;}
#xwzx_wrap .xwzx_list .xwList_l img{width:100%;height:160px;object-fit:cover;}
.xwzx_box li:nth-child(1) img{width: 840px !important;height: 480px !important;}
#xwzx_wrap .xwzx_list .xwList_l{width: 260px;}
#xwzx_wrap .xwzx_list .xwList_r{width: 460px;}
#xwzx_wrap .xwzx_list:first-child .xwList_l{width: 100%;}
#xwzx_wrap .xwzx_list:first-child .xwList_r{width:100%;box-sizing: border-box;padding:0 40px;}
#xwzx_wrap .xwzx_list .nnews_lb_cnt{-webkit-line-clamp: 4;line-clamp: 4;}
#xwzx_wrap .xwzx_list:first-child .nnews_lb_cnt{-webkit-line-clamp: 2;line-clamp: 2;}
#xwzx_wrap .xwzx_list:first-child .nnews_lb_title {margin-top: 15px !important;}
#xwzx_wrap .xwzx_list:hover .nnews_lb_title a{text-decoration: underline;}

/* 列表 */
.xn_c_search_1_head {height:90px;font-size:0;background:url(/eportal/imageDir/ztgycn/2025/11/img_pc_site/2025111210543083929.png) center no-repeat;}
#EIMS_C_25_9_Content {margin:40px auto 0;}
#EIMS_C_25_9_Content ul {margin-bottom:70px;}
.xn_c_search_1_nr {width:100%;height:90px;margin-bottom:30px;border:1px solid #d2d2d2;background:#fff;padding:10px 0;box-sizing:border-box;position:relative;}
.xn_c_search_1_nr:hover .xn_c_search_1_time {background:#2573bb;}
.xn_c_search_1_title {margin-left:110px;}
.xn_c_search_1_title a {display:block;line-height:22px;font-size:18px;color:#222;}
.xn_c_search_1_title a:hover {color:#2573bb;}
.xn_c_search_1_time {position:absolute;top:0;width:89px;height:89px;background:#aaa;font-size:14px;color:#fff;line-height:14px;}
.xn_c_search_1_timewz,.xn_c_search_1_time2 {display:none;}
.xn_c_search_1_time5 {position:absolute;top:14px;left:13px;font-size:36px;line-height:36px;}
.xn_c_search_1_time3 {position:absolute;top:50px;left:13px;}
.xn_c_search_1_time4 {position:absolute;top:50px;left:30px;}
.xn_c_search_1_time1 {position:absolute;top:67px;left:13px;}
.xn_c_search_1_ms {color:#888;font-size:14px;line-height:24px;margin-left:110px;margin-top:3px;padding-right:40px;}
#EIMS_C_25_9_Top { float: left; width: 1000px; line-height: 30px; margin:0 auto; display:none; }
#EIMS_C_25_9_Top ul { list-style: none; margin: 0px; padding: 0px; }
#EIMS_C_25_9_Top ul li { float: left; width: 100px; margin: 0px; padding: 0px; text-align: center; line-height: 30px; }
#EIMS_C_25_9_Content { margin:40px auto 0;}
#EIMS_C_25_9_Content ul{ margin-bottom:70px;}
#EIMS_C_25_9_TypeList{ display:none;}
.xn_c_search_1_more{ position:absolute; right:40px; bottom:6px;}
.xn_c_search_1_more a{ color:#2573bb; font-size: 14px;}
.xn_c_search_1_more a:hover{ text-decoration: underline;}

/* 图片列表 */
.xn_c_pro_25_xhbox {float:left;width:350px;margin:0 0px 40px 0;}
.xn_c_pro_25_xhbox:nth-child(odd) {margin:0 40px 40px 0;}
.xn_c_pro_25_pic {width:350px;height:240px;}
.xn_c_pro_25_pic a {display:block;position:relative;}
.xn_c_pro_25_pic img {width:100%;height:240px;}
.xn_c_pro_25_pic a:after {content:"";width:100%;height:100%;background:rgba(37,115,187,0.6) url(/eportal/imageDir/ztgycn/2025/11/img_pc_site/2025111409433256065.png) center no-repeat;position:absolute;top:0;left:0;opacity:0;-webkit-transition:all 300ms;transition:all 300ms;}
.xn_c_pro_25_pic .pro_img:after {content:"";opacity:1;}
.xn_c_pro_25_name {width:350px;/*height:65px;*/margin:10px 0;overflow:hidden;}
.xn_c_pro_25_name a {display:block;color:#444;font-size:18px;line-height:30px;display:block;white-space:nowrap;max-width:100%;overflow:hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;}
.xn_c_pro_25_coent {height:44px;line-height:22px;overflow:hidden;color:#aaa;font-size:14px;}


/* 招聘列表 */
.nnews_lb_m {margin:15px 0 50px;}
.nnews_lb_title {white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;}
.nnews_lb_title a {color:#1e2776;font-size:18px;display:block;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;line-height: 30px;}
.nnews_lb_click {margin-bottom:5px;}
.nnews_lb_click>span {margin-right:20px;color:#949494;font-size:12px;line-height:30px;}
.nnews_lb_cnt {line-height:20px;color:#444;text-overflow:-o-ellipsis-lastline;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;line-clamp:2;-webkit-box-orient:vertical;font-size: 14px;}

/* 投资者列表 */
.xn_list a {display:block;color:#444;font-size:16px;line-height:38px;}


/* 分页 */
.fy{ width:100%; text-align:center; font-size:12px; position:relative; height:20px; padding: 20px 0;}
.fy span{ /*display:block; float:left;*/ margin:0 9px;}
.fy span,.fy span a ,.fy span font{ color:#666; vertical-align:middle; -webkit-transition: background 300ms,color 300ms;transition: background 300ms,color 300ms;margin: 0 9px;}
.fy span a:hover{background:url(/eportal/imageDir/ztgycn/2025/11/img_pc_site/2025111211182752532.png) no-repeat; color:#fff;}
.fy span font:hover{background:url(/eportal/imageDir/ztgycn/2025/11/img_pc_site/2025111211182752532.png) no-repeat; color:#fff;}
.fy .fy_1,.fy .fy_9,.fy .fy_4,.fy .fy_7,.fy .fy_5,.fy .fy_3{display:none;}
.fy_2{ background:url(/eportal/imageDir/ztgycn/2025/11/img_pc_site/2025111211182726123.png) no-repeat center center; font-size: 0;}
.fy_3{margin-left:5px; margin-right:5px;}
.fy_4{}
.fy_5{}
.fy_6{background:url(/eportal/imageDir/ztgycn/2025/11/img_pc_site/2025111211182716220.png) no-repeat center center; font-size: 0;}
.fy_6_A,.fy_2A{ display:block; height:20px;}
.fy_2A:hover{background:none !important;}
.fy_6_A:hover{background:none !important;}
.fy_8{}
.fy_out a{-webkit-transition: background 300ms;transition: background 300ms;}
.fy_on{}
.pagingNormal,.NormalRed{ width:20px; height:20px; display:inline-block;text-align: center; line-height:20px;}
.NormalRed{ background:url(/eportal/imageDir/ztgycn/2025/11/img_pc_site/2025111211182752532.png) no-repeat;color: #fff !important;}
.fy_6:hover,.fy_2:hover{ opacity:0.5;}
.fy_on a{ color:#fff !important;}
.fy_2,.fy_6{width:20px; height:20px; display:inline-block;-webkit-transition: all 300ms;transition: all 300ms;}
.fy_6{ margin-left:0px;}
.fy > div{font-size:0em;}

/*
.fy>div{ position:absolute; left: 50%; -webkit-transform:translateX(-50%); transform:translateX(-50%);}
*/
/*.fy>div:after{content:".";display:block;height:0;font-size:0em;line-height:0;visibility:hidden;clear:both;}*/

.fy .fy_out span{display:none!important;}




/* 推荐阅读 */
.tjyd .tjyd_tit {width:auto;display:inline-block;background-color:#2573bb;text-align:center;margin-bottom:10px;line-height:40px;font-size:18px;padding:0 24px;}
.tjyd {margin:0 40px 40px;clear:both;}
.tjyd .tjyd_list li {width:100%;background:none !important;padding: 0}
.tjyd .tjyd_list li a {color:#444;line-height:30px;font-size:14px;display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;float:left;width:70%;}
.tjyd .tjyd_list li a:before {content:"·";float:left;margin-right:4px;}
.tjyd .tjyd_list li span {width:25%;float:right;line-height:30px;font-size:14px;max-width: 25%;text-align: right;}

/*网站地图*/
.map_top {height:26px;margin:20px 0 0 0;}
.map_top_Chinese {float:left;color:#343434;font-size:24px;font-weight:700;line-height:26px;}
.map_top_English {float:left;margin:12px 0 0 12px;height:14px;line-height:14px;font-size:14px;color:#7a7a7a;}
#map_nav .map>ul {padding-top:25px;padding-left:35px;}
#map_nav>ul>li {display:block;}
#map_nav .nav_foot_menu {padding-top:25px;padding-left:35px;}
#map_nav .nav_foot_menu .map_nav_list>a {width:100%;height:32px;line-height:32px;float:left;color:#d50505;font-size:18px;text-indent:15px;border-bottom:1px solid #cdcdcd;}
#map_nav .nav_foot_menu .map_nav_list .typeList{padding-left:20px;}
#map_nav .nav_foot_menu .map_nav_list .typeList li a {color:#303030;display:block;font-size:16px;line-height:20px;padding:5px 15px;width:180px;}
#map_nav .nav_foot_menu .map_nav_list .typeList li a:hover{color: red;}
#map_nav .nav_foot_menu .map_nav_list .typeList li{margin: 5px 0;margin-bottom: 20px;}